1 Reply Latest reply: Oct 27, 2013 11:34 AM by léonie
Marco268 Level 1 Level 1 (0 points)

I have aperture 3.4.5 but si not available the uograde at 3.5 and i can't open my library after the update to' maverick


iMac, OS X Mavericks (10.9)